小白一枚,今天刚从 Git 上面拉下来的项目

从 yii2 转过来的,今天刚开始用 laravel ,有很多地方还是不了解;
项目版本 laravel 5.7,要求的 php 版本是 7.1.3,我本地的版本是 7.1.1;
git clone 下来后,执行了 composer install,安装过程中没有任何报错,也很顺利。
不过在我打算欣赏一下 laravel 代码的时候,发现了下面的问题;
如下图

file

这里显示没有引入此类,是我的 php 版本太低导致的没有安装好?还是属于正常现象?
都说 laravel 社区多,社区的老哥个个都是人才,说话又好听,希望得到回复吧。
《L02 从零构建论坛系统》
以构建论坛项目 LaraBBS 为线索,展开对 Laravel 框架的全面学习。应用程序架构思路贴近 Laravel 框架的设计哲学。
《L05 电商实战》
从零开发一个电商项目,功能包括电商后台、商品 & SKU 管理、购物车、订单管理、支付宝支付、微信支付、订单退款流程、优惠券等
leo
最佳答案

Laravel 的 Facade,有好有坏,好处是写起来方便,坏处是 IDE 不友好,可以装一个 laravel-ide-helper

1年前 评论
讨论数量: 2
leo

Laravel 的 Facade,有好有坏,好处是写起来方便,坏处是 IDE 不友好,可以装一个 laravel-ide-helper

1年前 评论

正常情况,这个文件是被其他文件包含的

1年前 评论

请勿发布不友善或者负能量的内容。与人为善,比聪明更重要!